footer {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  margin: 0;
  padding: 15px 72px 16px;
  color: black;
  font-size: 10px;
  width: 100%;
}

footer .copy .ocl-logo {
  background-image: url(/images/ocl.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 34px;
  height: 20px;
  margin: 0 0px 6px 0 !important;
}

footer .copy .ocl-address {
  margin: 0 0 2px 0px; 
  font-weight: 600;
  font-size: 12px;
}

footer .links a {
  flex: 0 0 auto;
  position: relative;
  margin: 0 0 0 15px;
  font-size: 12px;
  font-weight: 600;
  overflow: visible;
  text-transform: uppercase;
  color: #1E97FF;
}


@media only screen and (max-width: 740px) 
{
  footer {
    padding: 15px;
    margin: 0px 0px !important;
    width: calc(100%);
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  
  footer .copy {
    margin-bottom: 15px;
  }
  
  footer .links  {
    width: 100%;
    margin: 0 0 20px 0;
    flex-wrap: wrap;
  }
  
  footer .links a {
    font-size: 12px;
    margin: 0 15px 0 0;
  }
}